include:
  - project: '$CICD_TEMPLATE_PROJECT'
    ref: '$CICD_TEMPLATE_REF'
    file: '$CICD_TEMPLATE_FILE'


nomad-render:
  before_script:
    - CSI_VERSION="1.5.0"
    - DEMOCRATIC_CSI_VERSION="1.8.3"

    - 'echo "csiVersion: $CSI_VERSION" >> "$LEVANT_VAR_FILE"'
    - 'echo "democraticVersion: $DEMOCRATIC_CSI_VERSION" >> "$LEVANT_VAR_FILE"'
    - 'echo "democraticImage: democraticcsi/democratic-csi:v$DEMOCRATIC_CSI_VERSION" >> "$LEVANT_VAR_FILE"'
